kr.co.hanwha.hifive.view

## Interface HFEvaluationView.OnEvaluationListener

Enclosing class:
  HFEvaluationView

    public static interface HFEvaluationView.OnEvaluationListener

Listener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onDismissAnimationEnd()`
`void` `onDismissAnimationStart()`
`void` `onGrayClicked()`
`void` `onGreenClicked()`
`void` `onRedClicked()`
`void` `onYellowClicked()`

### Method Detail

#### onDismissAnimationStart

    void onDismissAnimationStart()

#### onDismissAnimationEnd

    void onDismissAnimationEnd()

#### onGreenClicked

    void onGreenClicked()

#### onYellowClicked

    void onYellowClicked()

#### onRedClicked

    void onRedClicked()

#### onGrayClicked

    void onGrayClicked()